/* .container{
    margin-top:200px;
} */

/* .btn:hover{
    color:#fff;
}

.input-text:focus{
       
  
    box-shadow: 0px 0px 0px;
    border-color:#f8c146;
    outline: 0px;
}

.form-control {
    border: 1px solid #f8c146;
} */

.search-form {
    width: 80%;
    margin: 0 auto;
    margin-top: 1rem;
  }
  
  .search-form input {
    height: 100%;
    background: transparent;
    border: 0;
    display: block;
    width: 100%;
    padding: 1rem;
    height: 100%;
    font-size: 1rem;
  }
  
  .search-form select {
    background: transparent;
    border: 0;
    padding: 1rem;
    height: 100%;
    font-size: 1rem;
  }
  
  .search-form select:focus {
    border: 0;
  }
  
  .search-form button {
    height: 100%;
    width: 100%;
    font-size: 1rem;
  }
  
  .search-form button svg {
    width: 24px;
    height: 24px;
  }
  
  .search-body {
    margin-bottom: 1.5rem;
  }
  
  .search-body .search-filters .filter-list {
    margin-bottom: 1.3rem;
  }
  
  .search-body .search-filters .filter-list .title {
    color: #3c4142;
    margin-bottom: 1rem;
  }
  
  .search-body .search-filters .filter-list .filter-text {
    color: #727686;
  }
  
  .search-body .search-result .result-header {
    margin-bottom: 2rem;
  }
  
  .search-body .search-result .result-header .records {
    color: #3c4142;
  }
  
  .search-body .search-result .result-header .result-actions {
    text-align: right;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  
  .search-body .search-result .result-header .result-actions .result-sorting {
    display: flex;
    align-items: center;
  }
  
  .search-body .search-result .result-header .result-actions .result-sorting span {
    flex-shrink: 0;
    font-size: 0.8125rem;
  }
  
  .search-body .search-result .result-header .result-actions .result-sorting select {
    color: #68CBD7;
  }
  
  .search-body .search-result .result-header .result-actions .result-sorting select option {
    color: #3c4142;
  }
  
  @media (min-width: 768px) and (max-width: 991.98px) {
    .search-body .search-filters {
      display: flex;
    }
    .search-body .search-filters .filter-list {
      margin-right: 1rem;
    }
}

 